.index_container .index_module {
    margin: 30px auto;
    max-width: 960px;
    margin-bottom: 30px;
}

.index_module .container {
    margin: 0 auto;
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
}

.index_container .container .module_card {
    flex: 1;
    background-color: #fff;
    padding: 10px;
    border-radius: 20px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.35);
}

.module_card h3 {
    color: #604A48;
    font-size: 20px;
    margin: 0 0 6px 0;
    padding-bottom: 8px;
    padding-left: 10px;
    border-bottom: 1px solid #eee;
}

.module_card .list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.module_card .list .item {
    display: block;
    padding: 10px 0;
    border-bottom: 1px dashed #f0ece9;
    color: #6d5452;
    text-decoration: none;
    padding-left: 10px;

    transition: 0.3s;
}

.module_card .list .item:hover {
    color: #b39694;
}

.module_card .list .item:last-child {
    border-bottom: none;
}

.module_card .list .item .title {
    display: block;
    font-size: 14px;
}

.module_card .list .item .date {
    font-size: 12px;
    color: #999;
}

.module_card .list .item .author {
    font-weight: 600;
    color: #604A48;
}

.module_card .list .item .comment {
    font-size: 14px;
    color: #604A48;
    transition: 0.3s;
}
.module_card .list .item .comment:hover {
    color: #b39694;
}

.module_card .list .empty {
    color: #999;
    font-size: 14px;
    text-align: center;
    padding: 10px 0;
    margin: 0;
}